Package

## Interface LogCallback

-     @FunctionalInterface()
      public interface LogCallback

  Callback function that receives logs generated for `FFmpegKit` sessions.

- - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `abstract void` | `apply(Log log)` | Called when a log entry is received.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### apply

           abstract void apply(Log log)

      Called when a log entry is received.

      Parameters:
        `log` - log entry